Imports System.Xml.Serialization

Public Class ClassUIConfig
    Public Property SkinName As String = "Office 2016 Colorful"

    Public Property EditFormConfigs As New List(Of EditFormConfig)

    Public Class EditFormConfig
        Public Property SysKey As String

        Public Property SplitterDistance As Integer = 700
        Public Property SplitterHorizontal As Boolean = True
    End Class
End Class
